Issues

ZF-6297: Webservice to find out latest available version of ZF

Issue Type: Improvement Created: 2009-04-14T20:14:04.000+0000 Last Updated: 2009-11-20T13:49:55.000+0000 Status: Closed Fix version(s): - 1.9.0 (31/Jul/09)

Reporter: Mayank Kumar (mayankk) Assignee: Matthew Weier O'Phinney (matthew) Tags: Related issues: - ZF-3654

Attachments:

Description

We need a webservice which can be used to find out the latest version of ZF available on the zend website for download.

Comments

Posted by Matthew Weier O'Phinney (matthew) on 2009-04-29T05:06:01.000+0000

This has been added, and will activate with the 1.8.0 release. The endpoint will be http://framework.zend.com/api/zf-version

Posted by Stanislav Malyshev (stas) on 2009-04-30T16:30:34.000+0000

Works!

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts